/* CSS Document */
* {outline:none;}

html	{height:100%;}

body {
background: url(../images/css/bg.gif);
font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
color: #333;
margin:0;
padding:0;
text-align: left;
}

p, div, ul, ol, li, h1, h2, h3, h4, h5 {margin-top: 0px;}
p, li {font-size:11px;}
img a {border:0;}
sup   {line-height:0;}

h1, h2, h3, h4, h5 	{font-weight:normal; padding:0; margin:0;}

p	{}

a:link,  a	{color:#336497; text-decoration:none;}
a:active	{color:#336497}
a:visited	{color:#336497}
a:hover		{color:#d9d9c2}

.clear	{clear:both; margin:0; padding:0;}

fieldset {height:auto; width:auto; border:0px; border:none; margin:0; padding:0;}

ul.horizontal {margin:0; padding:0;}
ul.horizontal li {display:inline; list-style:none;}
ul.horizontal a  {display:block; float:left;}

/******************/
/* Page Structure */
/******************/
#container_container {width:100%; min-height:659px; height:auto !important; height:659px; background:#fff url(../images/css/bg_container.jpg) no-repeat center -22px; clear:both;}
#container {width:913px; margin:0 auto;}

#header {width:892px; height:87px; padding:29px 0 0 21px; }
	a#logo {display:block; width:123px; height:76px; float:left; background:url(../images/css/logo.gif) no-repeat top left; text-indent:-999em;}
	a#logo img {display:none;}
	#header_right {float:left; width:769px;}
		#header_right h3 {float:right; line-height:42px;font-size:18px; color:#306191; font-style:italic; text-align:right;}	
		form#search {width:253px; float:right; clear:both; position:relative;}
		form#search input {display:block; height:25px; float:right; margin:0; padding:0; border:none; position:absolute; top:0; background:none;}
			form#search input.text {width:191px; line-height:23px; height:23px; color:#5f5f5f; font-size:11px; border:#ccc 1px solid; border-left:none; border-right:none; left:31px; background:#fff;}
			form#search input.button {width:31px; text-indent:-999em; display:block; font-size:0; line-height:0; background-repeat:no-repeat; background-position:top left; cursor:default; cursor:pointer;}
				form#search input.button#search_go {background-image:url(../images/css/bg_search_go.gif); left:0;}
				form#search input.button#search_reset {background-image:url(../images/css/bg_search_reset.gif); left:222px;}
#navigation {width:907px; height:42px; padding:3px; background:url(../images/css/bg_nav.gif) no-repeat top left; position:relative; z-index:100;}

#home_content {width:913px; padding-bottom:35px; position:relative; z-index:0; overflow:hidden;}

#slideshow {float:left; width:913px; height:239px;  margin:0 0 20px; position:relative;}
	ul#slideshow_nav {margin:0; padding:0; position:absolute;  left:50px; top:198px; z-index:100;}
		#slideshow_nav li {list-style: none; display:inline;}
		#slideshow_nav a {display:block; float:left; width: 17px; height:17px; margin-right:5px; text-align:center;  background:url(../images/css/bg_slideshow_nav_item.png) repeat;}
			#slideshow_nav li.activeSlide a {background:#fff;}

#home_banners {float:left; width:913px; height:239px; position:relative; overflow:hidden; z-index:0;}
	#home_banners div   {width:310px; height:209px; padding:30px 603px 0 50px; display:block; position:absolute;}
	#home_banners h2 {color:#013366; font-size:28px; line-height:30px; margin:0 0 10px; font-weight:bold;}
	#home_banners h3 {color:#013366; font-size:17px; margin:0; line-height:19px;}
		#home_banners h2 a {color:#013366}
		#home_banners h3 a {color:#013366;}
	#homepage_banner_1 {background-image:url(../images/css/home_banners/banner_exceptional-care.jpg)}
	#homepage_banner_2 {background-image:url(../images/css/home_banners/banner_efficient-treatment.jpg)}
	#homepage_banner_3 {background-image:url(../images/css/home_banners/banner_partnering-families.jpg)}
	#homepage_banner_4 {background-image:url(../images/css/home_banners/banner_staff.jpg)}
	#homepage_banner_5 {background-image:url(../images/css/home_banners/banner_specific-treatment.jpg)}
	#homepage_banner_6 {background-image:url(../images/css/home_banners/banner_home-environment.jpg)}
	#homepage_banner_7 {background-image:url(../images/css/home_banners/banner_learning-center.jpg)}
	#homepage_banner_8 {background-image:url(../images/css/home_banners/banner_development-approach.jpg)}
	#homepage_banner_9 {background-image:url(../images/css/home_banners/banner_specific-treatment.jpg)}
	
	#home_mid {float:left; width:880px; float:left; padding-left:33px; margin-bottom:25px;}
		#home_messaging {width:315px; float:left; margin-right:12px;}
			#home_messaging h1 {color:#316293; font-size:18px; font-weight:bold; line-height:22px;}
			#home_messaging h2 {color:#333; font-size:15px; font-weight:bold; line-height:16px; margin-bottom:20px;}
			#home_messaging p {font-size:12px; line-height:15px; margin:0;}
		.home_callout {float:left; width:257px; min-height:169px; height:auto;  margin-right:10px;}
			.home_callout_text {background:url(../images/css/bg_home_callout.png) no-repeat top left; padding:20px 20px 0 30px;}
			.home_callout h3 {color:#326698; font-size:18px; line-height:20px; font-weight:bold; margin:0 0 11px;}
				.home_callout h3 span {font-size:22px; line-height:24px;}
				.home_callout h3 a {color:#326698;}
					.home_callout h3 a:hover {color:#326698;}
			.home_callout p {font-size:12px; line-height:15px;}
			.home_callout p.link {padding:8px 0 0 107px; background:url(../images/css/bg_home_callout_btn.png) no-repeat left top; width:150px; height:31px;}
				.home_callout p.link a {color:#fff; font-size:14px; line-height:16px; }
			
	#image_gallery {width:854px; height:240px; float:left; background:url(../images/css/bg_home_gallery.gif) repeat-y; position:relative; left:33px;}
		.gallery {width:854px; height:240px; top:0; left:0;}
		#prev_gallery, #next_gallery {display:block; width:11px; height:10px; text-indent:-9999px; position:absolute; top:120px; cursor:pointer; z-index:100;}
			* html #prev_gallery, * html #next_gallery {display:none;}
			#prev_gallery {left:10px; background:url(../images/css/arrow_gallery_left.png);}
			#next_gallery {right:10px; background:url(../images/css/arrow_gallery_right.png);}
	
	a#bottom_link {display:block; float:left; line-height:40px; width:792px; padding:0 61px; font-weight:bold; font-size:14px;}

#secondary_banner {width:390px; height:131px; padding:46px 461px 46px 46px; border:#fff 8px solid; background-repeat:no-repeat; background-position:top left;}
	#secondary_banner h3 {font-size:32px; line-height:32px; font-weight:bold; color:#114170; margin:0 0 8px;}
	#secondary_banner h4 {font-size:18px; line-height:20px; color:#114170;}
#secondary_content {width:913px; padding:13px 0 0; background:url(../images/css/bg_content_div.gif) no-repeat 706px bottom; overflow:hidden;} .wide #secondary_content {background:none;}

    #left_col {width:245px; height:auto; float:left; position:relative; top:-13px; }
        ul#left_navigation {margin:0; padding:0; width:245px; height:auto; background:#fff; z-index:100; position:relative; overflow:hidden; box-shadow: 4px 4px 4px #ccc;  behavior: url(/ie-css3.htc);  background:#d9d9c2;  border-bottom-right-radius: 15px;border-bottom-left-radius: 15px;      }
            ul#left_navigation li {list-style:none; height:auto; font-size:14px; font-weight:bold; border-bottom:#b2b29f 1px solid;}
            ul#left_navigation a {color:#336497; line-height:14px; padding:6px 0; display:block; text-indent:-12px; padding-left:38px; padding-right:10px;}
                	ul#left_navigation > li.first > a {padding-top:20px;}
                ul#left_navigation a:before {content:"\00bb\00a0";}
                ul#left_navigation li#hosp_link {border-bottom:none;}
                ul#left_navigation li#hosp_link a {
                 background: rgb(233,233,228);
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
                background: -moz-linear-gradient(left,  rgba(233,233,228,1) 0%, rgba(255,255,255,1) 100%);
                background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(233,233,228,1)), color-stop(100%,rgba(255,255,255,1)));
                background: -webkit-linear-gradient(left,  rgba(233,233,228,1) 0%,rgba(255,255,255,1) 100%);
                background: -o-linear-gradient(left,  rgba(233,233,228,1) 0%,rgba(255,255,255,1) 100%);
                background: -ms-linear-gradient(left,  rgba(233,233,228,1) 0%,rgba(255,255,255,1) 100%);
                background: linear-gradient(left,  rgba(233,233,228,1) 0%,rgba(255,255,255,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e4', endColorstr='#ffffff',GradientType=1 );
                }
                ul#left_navigation li#hosp_link a span {font-size:18px; line-height:20px;}
                ul#left_navigation a:hover, 
                ul#left_navigation li.on:not(.open) > a,
                ul#left_navigation li#hosp_link.on:not(.open) > a, 
                ul#left_navigation li#hosp_link a:hover {background:#336497; color:#fff; filter:none;}
    
             ul#left_navigation li.open > a,
             ul#left_navigation li#hosp_link.open > a {background: #b2b29f;} 
             
             ul#left_navigation li.open > a:hover ,
             ul#left_navigation li#hosp_link.open > a:hover  {background: #336497;} 
    
            ul#left_navigation ul ul li.on a
    
             #left_navigation ul ul li.on  a,
             #left_navigation ul ul #hosp_link.open a {background:red;} 
             
             ul#left_navigation ul ul ul  li.on > a:hover,
             ul#left_navigation ul ul ul li#hosp_link.open  a:hover  {background: #336497;} 
             
            ul#left_navigation ul {margin:0; padding:0;}
				ul#left_navigation ul li {}
					ul#left_navigation ul li a {padding-left:54px;}
				ul#left_navigation ul ul {background:#b2b29f}
				ul#left_navigation ul ul li {}
					ul#left_navigation ul ul li a {padding-left:64px;}
					    ul#left_navigation ul ul ul li a {padding-left:94px;}




	#mid_col {width:423px; float:left; padding:0 57px 0 17px;} .wide #mid_col {padding-right:0; width:651px;}
		#mid_col_header {width:412px; padding:0 0 7px 11px; border-bottom:#336597 1px dotted; margin-bottom:7px; position:relative; left:-11px;} .wide #mid_col_header {width:657px;}
		/*#mid_col h1 {color:#316293; font-size:26px; font-weight:bold; line-height:26px;}
        #mid_col h2 {color:#316293; font-size:22px; font-weight:bold; line-height:22px;}*/
		#mid_col #mid_col_header h1 {color:#000; font-size:18px; font-weight:bold; line-height:20px;}
		#mid_col #mid_col_header h2 {color:#000; font-size:14px; font-weight:bold; line-height:18px; margin:0;}
		#mid_col h2 {color:#000; font-size:18px; font-weight:bold; line-height:20px; margin:0 0 10px;}
		#mid_col h3 {color:#000; font-size:16px; font-weight:bold; line-height:20px;}
		#mid_col h4 {color:#000; font-size:14px; font-weight:bold; line-height:18px;}
		#mid_col p,
		#mid_col li {font-size:12px; line-height:18px; }
            #mid_col p {margin:0 0 15px;}
            #mid_col li {margin:0 0 0px;}
        #mid_col .blue {color:#316293;}    
		
	#right_col {width:165px; float:left;}
		#right_col h3 {color:#316293; padding:6px 0; font-size:16px; font-weight:bold; line-height:18px; border-bottom:#336597 1px dotted; margin:0 0 7px;}
		#right_col h4 {color:#316293; font-size:12px; font-weight:bold; line-height:16px;}
		#right_col p  {font-size:12px; line-height:16px; margin:0 0 7px;}
		#right_col a {text-decoration:underline; color:#316293;}
		#right_col img {margin-bottom:5px;}

#footer_container {width:100%;height:75px; padding:9px 0 0; background:url(../images/css/bg_footer_container.gif) repeat-x top; clear:both;}
	#footer {width:888px; height:75px; margin:0 auto; background:url(../images/css/bg_footer.gif) repeat-x top left; color:#fff; font-size:11px; }
		#footer span {font-size:14px;}
	#footer a {color:#fff;}
		#footer_left {float:left; width:468px; padding-top:8px; line-height:15px; margin:0 20px 0 0;}
			#footer_left a:hover {text-decoration:underline;}
		#footer #footer_omh {display:block; float:left; width:210px; height:65px; /*background:url(../images/css/logo_omh.gif) no-repeat top left;*/ margin:6px 20px 0 0;}
			#footer a#footer_omh img {display:none;}
			#footer #social_media {float:left;}
			
#right_col #education_box { border: 1px solid black; padding: 10px; background-color:#FFF; }
#medical_staff td { vertical-align:top; border-collapse: collapse; padding: 8px; font-size: 14px;}	
#referral{ text-align:center; width: 100%; margin: 20px 0 40px 0; } 

.center { text-align:center;}
.left { float: left;}

#checklist ul { list-style: none; margin: 0px; padding: 0px;}
#checklist #dash { border-bottom: 1px solid black; width: 10px;}

#checklist2 ul { margin:0px; padding: 0px; width: 194px; }	
/********************/
/****** FORMS ******/
/******************/
#contact_form { padding-bottom: 30px;  }
#contact_form label { font-size: 11px; width: 200px; float: left; clear:both;  }
#contact_form #submit { width: 70px; float: left; margin: 8px 0 20px 0; }
#contact_form input, #contact_form select { width: 405px; float: left; margin-bottom: 5px;}
#contact_form #reason { width: 190px; clear:both; }

#events_form { padding-bottom: 30px;  }
#events_form label { font-size: 11px; width: 200px; float: left; clear:both; }
#events_form #submit { width: 70px; float: left; margin: 8px 0 20px 0; clear: both; }
#events_form input, #events_form select, #events_form textarea { width: 405px; float: left; margin-bottom: 8px;}
#events_form #reason { width: 60px; }

#events_form ul {padding:0; margin:0;}
#events_form li {padding:0; margin:0; list-style:none; float:left;}

#events_form .validate {background-color:#FCC;}

#events_form .narrow {width:120px; float:left;}
#events_form .narrow label {width:100px;}
#events_form .narrow input {width:100px;}
#events_form .narrow select {width:100px;}

#events_form .phonefields {clear:both;}
#events_form .phonefields span {float:left; display:block; padding:0 5px}
#dayphone1,#eveningphone1 {width:60px !important}
#dayphone2,#dayphone3,#eveningphone2,#eveningphone3 {width:90px !important}

#events_form td label {width:auto; font-size:12px; float:none;}
#events_form td input {width:auto;}

#events_form .req {color:red;}

#events_form h2 {clear:both; padding:10px 0 0;}

#registration_table {clear:both; margin:0 0 20px}
#registration_table td {border-bottom:1px dotted #336597; vertical-align:top; padding:10px 5px;}
#registration_table a {display:block; font-size:12px; padding:5px 0 0; font-weight:bold}

.event_listing {border-bottom:1px dotted #336597; padding-bottom:10px; margin-bottom:10px;}
a.register {}

/*
#jobs_form { padding-bottom: 30px;  }
#jobs_form label { font-size: 11px; width: 200px; float: left; clear:both;  }
#jobs_form #submit { width: 70px; float: left; margin: 8px 0 20px 0; clear: both; }
#jobs_form input, select, textarea { width: 405px; float: left; margin-bottom: 8px;}
#jobs_form #reason { width: 60px; }
*/

/* Employment popup */
 #employment-popup {font-size:16px;}
  #employment-popup  p,
   #employment-popup li {font-size:14px;}
  #employment-popup img {max-width:150px; margin:0 auto 20px;;}
    #employment-popup h1,
    #employment-popup h2, 
    #employment-popup h3,
    #employment-popup h4,
    #employment-popup h5,
    #employment-popup h6 {margin:0 0 1em;}

#employment-popup a.btn {display:inline-block; padding:10px 15px; background:#306191; color:#fff; font-size:16px;}




